Update – Here I Stand v3.0

A major update to the Here I Stand module has been released. It now automatically adjusts VPs in most instances. Control markers are embedded in the map to greatly aid proper functioning of the automated Protestant space count.

This module now requires VASSAL 3.2.2 or higher.